PROSINK与Windows 95/NT不兼容

描述

VIEW逻辑已经证实PROSCORE 6.1,它与XACTSTEP 5.2.0/60.0和XACTSTATE 5.2.1/60.1相兼容,与Windows 95或NT不兼容。
在Win 95环境下运行PROSCONE将导致所有
各种错误。

解决方案

在Windows 3.1、Windows 3.11或Windows下运行PROSCONE用于工作组3.11。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-28 21:55:47 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它